<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<!-- 
	rubric TAG :: CDATA tags essential for HTML formatting. 
		br, i, u, b  HTML tags have been used in the text string.
		
		
		THIS LOADS SWFS, NOT JPGS !!!!!!!!!!!!!!!!!!!!!!!!!!!
	-->
	<rubric><![CDATA[<b>Click on the audio button. Listen. Click on the picture that matches the words you hear.</b>]]></rubric>
	<!-- 
	picturepath TAG :: filepath specified is appended to each of the filenames in the 'art' tags, AS ALL IMAGES WILL BE PRESENTED. 
		Note: 560_pic_holder: (140px x  128 px)
		Note: pic_holder: (175px x  160 px)
	audiopath TAG :: filepath specified is appended to the audio ATTRIBUTE of the question TAG, or the correct 'art' tag. This audio only will be loaded. 
	-->
	<picturepath>data/templates/pics/T4/</picturepath>
	<audiopath>data/templates/audio/T4/</audiopath>
	<!-- 
	question TAG :: 
		question ATTRIBUTE number :: this is the question number. It MUST BE UNIQUE, and SEQUENTIAL. 		
		question ATTRIBUTE correct :: this the identifier for which option (art) tag below is the correct option. 	
		question ATTRIBUTE audio :: this specifies the name of the audio for that question.
			NOTE: if this attribute is not specified for a question, then the audio is matched to the value of the string in the correct 'art' option.
			NOTE: using the 560_picholder allows more images onto the screen 
	
	art TAG :: this specifes the name of the IMAGE file, and the AUDIO file (if it is the correct option)
			NOTE: the TAG options are not CDATA tags, so no TEXT can be used, only images
			NOTE: this has to be case sepcific if used on LInux servers, or locally on linux desktop
	-->
	<question number="1" correct="3">
		<art>T2T4MROMU6g</art>
		<art>T2T4MROMU6a</art>
		<art>T2T4MROMU6b</art>
	</question>
	<question number="2" correct="1">
		<art>T2T4MROMU6i</art>
		<art>T2T4MROMU6j</art>
		<art>T2T4MROMU6e</art>
	</question>
	<question number="3" correct="2">
		<art>T2T4MROMU6b</art>
		<art>T2T4MROMU6f</art>
		<art>T2T4MROMU6h</art>
	</question>
	<question number="4" correct="3">
		<art>T2T4MROMU6a</art>
		<art>T2T4MROMU6d</art>
		<art>T2T4MROMU6e</art>
	</question>
	<question number="5" correct="1">
		<art>T2T4MROMU6c</art>
		<art>T2T4MROMU6f</art>
		<art>T2T4MROMU6b</art>
	</question>
	<question number="6" correct="2">
		<art>T2T4MROMU6j</art>
		<art>T2T4MROMU6a</art>
		<art>T2T4MROMU6d</art>
	</question>
	<question number="7" correct="3">
		<art>T2T4MROMU6e</art>
		<art>T2T4MROMU6i</art>
		<art>T2T4MROMU6g</art>
	</question>
	<question number="8" correct="3">
		<art>T2T4MROMU6f</art>
		<art>T2T4MROMU6d</art>
		<art>T2T4MROMU6h</art>
	</question>
</exercise>

